import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AeronefsComponent } from './aeronefs.component';

describe('AeronefsComponent', () => {
  let component: AeronefsComponent;
  let fixture: ComponentFixture<AeronefsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [AeronefsComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(AeronefsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
